.menu{
  background-color: #ff5704;
  border-color: #fff;
  height: 75px;
  position: fixed;
  top: 0;
  width: 100vw;
  border-bottom: 1px solid #fff;
  z-index:100;
  display:block;
}
.container{
  height:100%;
  position:relative;

    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    height: 100%;
    position: relative;
}
.logo{
  margin-top: 2px;
  float:left;
}
.nav{
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.nav>li {
  position: relative;
  display: block;
}
.navbar{
  height:100%;
  position: relative;

}
.navbar-nav{
  height:100%;
  position:relative;
}
.navbar-nav>li{
  height:100%;
  float:left;
}
.navbar-nav>li>a{
  height:100%;
  font-size:17px;
}
.navbar-right{
  float: right!important;
  margin-right: -15px;
}

.nav .link {
  transition: 0.4s;
  color: #ffffff;
  cursor:pointer;
  padding: 30px 15px !important;
  min-width: 90px;
  text-align:center;
  text-transform: lowercase;
  font-family: Albertino;
}
.nav .link:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	transition: width .5s ease, background-color .5s ease;
}
.nav .link:hover:after {
	width: 100%;
	background: #f8931d;
}
.nav .link:hover{
  background: #58585a !important;
  color:#fff;
}

/*.link:hover {
  background-color: #f8931d !important;
  color: white !important;
  border-bottom:1px solid #dadada;
  padding-left: 45px !important;
  padding-right:45px !important;
}*/
.mobileMenu{
  position: absolute;
  top: 5px;
  right: 5px;
  color: #fff;
  font-size: 40px;
  line-height: 36px;
  width: 50px;
  padding: 7px 0;
  text-align: center;
  display: none;
  cursor: pointer;
}
.nav_mob{
  display:none;
}
.nav_mob li{
  padding:15px;
  border-bottom: 1px solid #fff;
}
.nav_mob .link{
  color: #ffffff;
  text-transform: lowercase;
  font-family: Albertino;
  font-size:17px;

}

@media (max-width: 960px){ /*tablet*/
  .navbar-nav{
    display:none;
  }
  .mobileMenu{
    display: block;
    color: #fff;
  }
  .menu{
    height: 60px;
  }
  .logo{
    padding-top:5px;
  }
  .nav_mob{
    position: fixed;
    top: 54px;
    left: 0;
    width: 100%;
    background: #000;
    height: auto;
    float: none;
    display: none;
    padding: 0px;
    text-align: center;
    list-style-type: none;
    z-index: 10;
  }
}
@media (max-width: 640px) { /*tel*/
  .menu{
    position:fixed;
  }

  .logo a img{
    width:70%;
  }

  ol, ul{
    margin:0;
  }
  .navbar-nav {
     margin: 0;
}
}
